Subject: [mpls] draft-ietf-karp-routing-tcp-analysis review requested

From: Stewart Bryant <[email-masked]>
Date: Mon, 17 Dec 2012 18:29:55 +0000

Hi all,

draft-ietf-karp-routing-tcp-analysis is on the IESG agenda for 10/Jan. 
It has been through IETF LC, but we realize that it would be useful for 
the IDR, MPLS, PCE and PIM working groups to pay special attention  to 
the draft review the sections of this draft that are relevant to their 
(your) work.

I would appreciate feedback from anyone in the WG, but it would be
helpful if the WG Chairs could nominate at least one person to review
the draft on behalf of the WG.

Thanks

Stewart